Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 01:32:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I wrote to you about my issue that you delivered me a piece of clothing with the security tag on and you replied by asking me to visit the store. I did not pay for delivery to have to go to the store myself. Either come remove the security tag or replace the piece of clothing i ordered with another one that has the tag removed. And if you are not willing to do neither, refund me the delivery fees and I'll go to the store. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342605